body {
	margin: 0;
	font: 12px 'Open Sans',Arial,sans-serif;
	line-height: 20px;
	color: #888;
	padding: 0;
}

.clear {
	clear: both;
}

.clearfix:before,
.clearfix:after {
	content: '.';
	display: block;
	overflow: hidden;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
	width: 0;
	height: 0;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	zoom: 1;
}

.center {
	max-width: 1000px;
	margin: auto;
}

/*** =default
*********************************/

#container {
	box-shadow: 0 5px 20px 2px rgba(0,0,0,.2);
	margin-top: 40px;
}

a {
	color: #777;
	-webkit-transition: all .2s ease 0s;
	-moz-transition: all .2s ease 0s;
	-o-transition: all .2s ease 0s;
	-ms-transition: all .2s ease 0s;
	transition: all .2s ease 0s;
}

a:hover, a:active, #footer a:hover {
	color: #fb6148;
	text-decoration: none;
}

h2 {
	font: 700 15px 'Open Sans',Arial,sans-serif;
	color: #444;
	text-transform: uppercase;
	margin-bottom: 20px;
}

h4 {
	font: 700 14px 'Open Sans',Arial,sans-serif;
	color: #444;
	text-transform: uppercase;
	margin-bottom: 20px;
}

h6 {
	font: 700 13px 'Open Sans',Arial,sans-serif;
	color: #444;
	text-transform: uppercase;
	margin-bottom: 20px;
}

/*************************
=header
*************************/

#header {
	
}

/*** =top-header
*********************************/

.top-header {
	background: #3a3a3a;
	padding: 20px 30px;
	color: #fff;
	text-align: center;
}

.top-header .online-discount {
	display: block;
	font-size: 18px;
	line-height: 23px;
	color: #fff;
	background: #fb6148;
	padding: 15px 10px;
	text-align: center;
}

.top-header .ph-no {
	margin-bottom: 10px;
	font-size: 22px;
}

.top-header .phone-icon {
	width: 14px;
	vertical-align: top;
	margin-right: 5px;
}

.top-header .h-features {
	margin-bottom: 0;
}

.top-header .h-features li {
	padding: 0;
}

.top-header .payment-method p {
	margin-bottom: 0;
	line-height: normal;
	font-size: 11px;
	margin-top: 5px;
}

/*** =navbar
*********************************/

.main-navbar {
	padding: 12px 0;
	margin-bottom: 0;
}

.navbar .navbar-inner {
	background: transparent;
	border: none;
	box-shadow: none;
	border-radius: 0;
}

.navbar .navbar-inner a {
	text-shadow: none;
}

.navbar .navbar-inner .brand {
	margin: 0;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 25px;
	padding-left: 0;
}

.navbar .navbar-inner .brand a {
	color: #777;
}

.navbar .navbar-inner .brand a:hover,
.navbar .navbar-inner .brand a span {
	color: #fb6148;
	text-decoration: none;
}

.navbar .btn-navbar {
	background: #3a3a3a;
	border-radius: 0;
	margin-top: 16px;
}

.navbar .btn-navbar:hover {
	background: #fb6148;
}

.navbar .btn-navbar .icon-bar {
	text-shadow: none;
	border-radius: 0;
}

.navbar .btn-navbar:hover .icon-bar {
	background: #fff;
}

.navbar .navbar-inner .nav {
	margin-top: 10px;
}

.navbar .navbar-inner .nav a {
	text-shadow: none;
	font-weight: bold;
	color: #333;
	font-size: 12px;
	border-radius: 0;
	text-transform: uppercase;
}

.navbar .navbar-inner .nav a:hover,
.navbar .navbar-inner .nav a.active {
	color: #fb6148;
}

@media (max-width: 767px) {
	.top-header .online-discount {
		margin-bottom: 15px;
	}
	.payment-method {
		margin-top: 15px;
	}
	.payment-method .text-right {
		text-align: center;
	}
}

@media (max-width: 420px) {
	.navbar .navbar-inner .brand {
		font-size: 20px;
	}
}

@media (max-width: 450px) {
	.navbar .navbar-inner {
		padding: 0px 10px;
	}
	.navbar .navbar-inner .brand {
		font-size: 18px;
	}
}


/*** =main-slider
*********************************/

.main-slider {
	margin-bottom: 25px;
	position: relative;
}

.main-slider:hover .flex-direction-nav a {
	opacity: 1;
}

.main-slider .flex-direction-nav .flex-prev {
	left: 10px;
}

.main-slider .flex-direction-nav .flex-next {
	right: 10px;
}

.main-slider .slides li img {
	max-height: 440px;
	width: 100%;
}

/*************************
=main
*************************/

#main {
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 40px;
	padding: 0 25px 40px;
}

/*** =section2
*********************************/

.section2 {

}

.section2 span {
	color: #fb6148;
}

/*************************
=footer
*************************/

#footer {
	color: #999;
}

#footer p,
#footer a {
	color: #999;
}

.top-footer {
	padding: 40px 30px 20px;
	background: #3a3a3a;
	border-top: 10px solid #e9eaee;
}

.top-footer h4 {
	font-weight: 400;
	color: #ddd;
}

.top-footer ul.footer-links li {
	background: url(../images/right-arrow.png) no-repeat 0 9px;
	border-top: 1px dotted #ddd;
	padding-left: 28px;
	padding-bottom: 7px;
	padding-top: 7px;
}

.top-footer ul.footer-links li:first-child {
	border-top: none;
}

.top-footer ul.footer-links li:hover {
	background: url(../images/right-arrow-h.png) no-repeat 0 9px;
}

/*************************
**** =media 
*************************/

@media (max-width: 767px) {
	#container {
		margin-top: 0;
	}
}